﻿Public Enum ENTipoNotas
    NOTA_CREDITO_ELABORAR = 2
    NOTA_CREDITO_CONSULTA = 10
    NOTA_CREDITO_ANULAR = 5
    NOTA_DEBITO_ELABORAR = 3
    NOTA_DEBITO_CONSULTA = 11
    NOTA_DEBITO_ANULAR = 6
End Enum
